@charset "utf-8";
/* テンプレート用 CSS */

/*---------------------------------------------
	contents データを流し込むときのお願い
	table width="xxx" HTMLコードに幅指定されている場合は外してください。
	img width="xxx" HTMLコードに幅指定されている場合は外してください。
  ---------------------------------------------*/
nav.panNav {
	padding-top:10px;
}

#template{
	width:100%;
	background:#FFF;
	padding:20px;
}

@media screen and (max-width: 641px) {
	#template{
	width:100%;
	background:#FFF;
	padding:10px;
	}

}

/*フォントサイズpx*/
.font10{
	font-size:10px;
}
.font12{
	font-size:12px;
}
.font14{
	font-size:14px;
}
.font16{
	font-size:16px;
}

/*見出し*/
.level_h1 {
	font-size:1.3em;
	border-left:solid 3px #27a25d;
	padding:0 0 0 10px;
	margin-bottom:10px;
	font-weight:bold;
}

.level_h2 {
	font-size:1.2em;
	border-bottom:1px solid #ccc;
	padding:5px;
	margin-bottom:10px;
}
.level_h3 {
	font-size:1em;
	border-bottom:1px dotted #ccc;
	padding:5px;
	margin-bottom:10px;
}
.level_h4 {
	font-size:0.9em;
	padding:5px;
	margin-bottom:10px;
}

.subt_border {	
	font-size: 1.2em;
	font-weight: bold;
	background: url(../images/line_gray.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 10px 0;
	margin-bottom: 20px;
}

ul.float_l li{
	float:left;
}

/*リンク*/
.arrow_green_s {
	background:url(../images/icon_arrow_green_s.png) left center;
	background-repeat:no-repeat;
	margin-left:5px;
	padding-left:15px;
}

.arrow_green_01 {
	background:url(../images/icon_arrow_green.png) left center;
	background-repeat:no-repeat;
	padding-left:20px;
}

.arrow_green_02 {
	background:url(../images/iconArrowGreen2.png) left center;
	background-repeat:no-repeat;
	padding-left:20px;
}

.arrow_green_03 {
	background:url(../images/iconArrowGreen.png) left center;
	background-repeat:no-repeat;
	padding-left:20px;
}

.txt_box {
	font-size:0.9em;
	margin:20px 0;
}

/* 強調*/
strong.red {
	font-weight:bold;
	color:#FF0000;
}

/* 左寄せ・右寄せ*/
.fl {
	float:left;
}
.fr {
	float:right;
}


/*スマホ用*/
@media screen and (max-width: 641px) {
	.level_h1 {
		background:#27a25d;
		padding:10px;
		color:#fff;
		display:block;
	}
	


}


